---
buildifier: latest
platforms:
  ubuntu1604:
    build_targets:
    - "..."
    test_targets:
    - "..."
  ubuntu1804:
    build_targets:
    - "..."
    test_targets:
    - "..."
  macos:
    build_targets:
    - "..."
    test_targets:
    - "..."
